# invokeQuietly

@ JvmName (name = "invokeQuietlyTyped")
fun < T > invokeQuietly (vararg args: Any ?): T ?

Invoke the method with the given arguments and ignore any exceptions.

#### Return

T or null.

#### See also

Method.invoke
MethodResolver.invokeQuietly

fun invokeQuietly (vararg args: Any ?): Any ?

Invoke the method with the given arguments and ignore any exceptions.

#### Return

Any or null.

#### See also

Method.invoke
MethodResolver.invoke